@charset 'utf-8';

@import url("https://use.typekit.net/djp3xgx.css");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=Mochiy+Pop+One&family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

@font-face {
    font-family: "Keifont";
    src: url("../font/keifont-kana.ttf") format("truetype");
    font-display: swap;
}

:root {
    --width-ratio: 1px / 1;
    --font-noto: "Noto Sans JP", sans-serif;
    --font-inter: "Inter", sans-serif;
    --font-roboto: "Roboto", sans-serif;
    --font-manrope: "Manrope", sans-serif;
    --font-avenir: avenir-lt-pro, sans-serif;
    --font-keifont: "Keifont", sans-serif;
    --font-mochiy: "Mochiy Pop One", sans-serif;
    --font-din: din-2014, sans-serif;
}

@media screen and (max-width: 768px) {
    :root {
        --width-ratio: 100vw / 375;
    }
}

* {
    box-sizing: border-box;
}
html {
    overflow-x: hidden;
}
body {
    font-family: var(--font-noto);
    line-height: 1.42;
    overflow-x: hidden;
    color: #000;
    letter-spacing: 0;
    height: auto;
}
a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}
a:hover {
    opacity: 0.7;
}

@media screen and (max-width: 768px) {
    a:hover {
        opacity: 1;
    }
}

img {
    display: block;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
}

/*============================
ユーティリティー
============================*/
.u-pcb {
    display: block;
}
.u-pci {
    display: inline-block;
}
.u-pcf {
    display: flex;
}
.u-spb {
    display: none;
}
.u-spi {
    display: none;
}
.u-spf {
    display: none;
}
.u-color-red {
    color: var(--color-red);
}
.u-color-cation-red {
    color: var(--color-cation-red);
}
.u-color-green {
    color: var(--color-main);
}
.u-color-blue {
    color: var(--color-blue);
}
.u-color-light-green {
    color: var(--color-bggreen);
}

@media screen and (max-width: 768px) {
    .u-pcb {
        display: none;
    }
    .u-pci {
        display: none;
    }
    .u-pcf {
        display: none;
    }
    .u-spb {
        display: block;
    }
    .u-spi {
        display: inline;
    }
    .u-spf {
        display: flex;
    }
    .u-sp-mt-8 {
        margin-top: -8px;
    }
    .u-sp-mb16 {
        margin-bottom: 16px;
    }
}

/*======================
CTA
======================*/
.c-cta {
    width: 897px;
    position: relative;
}
.c-cta__bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.c-cta__bg img {
    object-fit: contain;
}
.c-cta__label {
    display: flex;
    align-items: center;
    position: absolute;
    top: 64px;
    left: 156px;
    color: #fff;
}
.c-cta__label .label_01 {
    font-size: 11px;
    font-weight: 900;
    letter-spacing: 0.05em;
    margin-right: 2px;
}
.c-cta__label .label_02 {
    font-size: 10px;
    font-weight: 700;
    letter-spacing: -0.06em;
    writing-mode: vertical-lr;
}
.c-cta__label .label_03 {
    display: block;
    font-family: var(--font-roboto);
    font-size: 56px;
    font-weight: 700;
    text-shadow: 0 -1px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 8px;
}
.c-cta__label .label_04 {
    font-size: 15px;
    font-weight: 900;
    margin-top: 3px;
}
.c-cta__label .label_05 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.05em;
    margin-left: 0.2em;
}
.c-cta__discount {
    display: flex;
    align-items: baseline;
    position: absolute;
    top: 126px;
    left: 141px;
}
.c-cta__discount .discount_01 {
    font-family: var(--font-roboto);
    font-size: 17px;
    font-weight: 600;
    color: #fe4b41;
    letter-spacing: 0.08em;
    writing-mode: vertical-lr;
}
.c-cta__discount .discount_02 {
    font-family: var(--font-manrope);
    font-size: 59px;
    font-weight: 800;
    letter-spacing: -0.07em;
    background: linear-gradient(0deg, #ff4444 0%, #f08f29 63%, #e7ba1a 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-right: 0.03em;
}
.c-cta__discount .discount_03 {
    font-family: var(--font-manrope);
    font-size: 20px;
    font-weight: 800;
    letter-spacing: -0.07em;
    background: linear-gradient(0deg, #ff4444 0%, #f08f29 63%, #e7ba1a 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.c-cta__discount .discount_04 {
    font-family: var(--font-roboto);
    font-size: 49px;
    font-weight: 800;
    letter-spacing: -0.07em;
    background: linear-gradient(0deg, #ff4444 0%, #f08f29 63%, #e7ba1a 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.c-cta__left {
    position: absolute;
    top: 74px;
    left: 468px;
    width: 386px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.c-cta__lead {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.c-cta__lead .lead_01 {
    font-size: 10px;
    font-weight: 700;
    line-height: 1;
    color: #525151;
}
.c-cta__lead .lead_02 {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1;
    color: #5f4600;
}
.c-cta__lead::before,
.c-cta__lead::after {
    content: "";
    display: block;
    width: 20px;
    height: 31px;
    position: absolute;
    top: 0;
    background-size: contain;
    background-repeat: no-repeat;
}
.c-cta__lead::before {
    left: -24px;
    background-image: url(../img/exclamation_left.png);
}
.c-cta__lead::after {
    right: -24px;
    background-image: url(../img/exclamation_right.png);
}
.c-cta__btn {
    width: 100%;
    margin-top: 10px;
}
.c-cta__btn img {
    object-fit: contain;
    cursor: pointer;
}

@media screen and (max-width:1000px) {
    .c-cta {
        width: calc(897*100vw/1000);
    }
    .c-cta__label {
        top: calc(64*0.1vw);
        left: calc(156*0.1vw);
    }
    .c-cta__label .label_01 {
        font-size: calc(11*0.1vw);
        margin-right: calc(2*0.1vw);
    }
    .c-cta__label .label_02 {
        font-size: calc(10*0.1vw);
    }
    .c-cta__label .label_03 {
        font-size: calc(56*0.1vw);
        margin-bottom: calc(8*0.1vw);
    }
    .c-cta__label .label_04 {
        font-size: 1.5vw;
        margin-top: 0.3vw;
    }
    .c-cta__label .label_05 {
        font-size: 2vw;
    }
    .c-cta__discount {
        top: 12.6vw;
        left: 14.1vw;
    }
    .c-cta__discount .discount_01 {
        font-size: 1.7vw;
    }
    .c-cta__discount .discount_02 {
        font-size: 5.9vw;
    }
    .c-cta__discount .discount_03 {
        font-size: 2vw;
    }
    .c-cta__discount .discount_04 {
        font-size: 4.9vw;
    }
    .c-cta__left {
        top: 7.4vw;
        left: 46.8vw;
        width: 38.6vw;
    }
}

/*======================
CTA2
======================*/
.c-cta2 {
    width: 823px;
    height: 228px;
    position: relative;
}
.c-cta2 .bg-img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    margin-top: 32px;
}
.c-cta2 .bg-img img {
    object-fit: contain;
}
.c-cta2 .cnt {
    width: 386px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 67px;
    margin-left: 425px;
}
.c-cta2 .lead {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 26px;
}
.c-cta2 .lead01 {
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1.2;
    background: linear-gradient(to bottom, #565656 0%, #1f1f1f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    margin-bottom: 0.2em;
}
.c-cta2 .lead01::before,
.c-cta2 .lead01::after {
    content: "";
    display: block;
    width: 22px;
    height: 33px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -10px;
}
.c-cta2 .lead01::before {
    left: -30px;
    background-image: url(../img/exclamation_left.png);
}
.c-cta2 .lead01::after {
    right: -30px;
    background-image: url(../img/exclamation_right.png);
}
.c-cta2 .lead02 {
    font-size: 21px;
    font-weight: 700;
    background: linear-gradient(to bottom, #565656 0%, #1f1f1f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.c-cta2.c-cta2--thin {
    width: 896px;
    max-width: 100%;
}
.c-cta2.c-cta2--thin .cnt {
    padding-top: 69px;
    margin-left: 464px;
}
.c-cta2.c-cta2--thin .lead {
    position: relative;
    margin-bottom: 4px;
}
.c-cta2.c-cta2--thin .bg-img {
    margin-top: 0;
}
.c-cta2.c-cta2--thin .lead01 {
    font-size: 10px;
    color: #525151;
    margin-bottom: 0;
}
.c-cta2.c-cta2--thin .lead02 {
    font-size: 16px;
    font-weight: 700;
    color: #5f4600;
    margin-bottom: 0;
}
.c-cta2.c-cta2--thin .lead01::before,
.c-cta2.c-cta2--thin .lead01::after {
    display: none;
}
.c-cta2.c-cta2--thin .lead::before,
.c-cta2.c-cta2--thin .lead::after {
    content: "";
    display: block;
    width: 22px;
    height: 33px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 6px;
}
.c-cta2.c-cta2--thin .lead::after {
    right: -30px;
    background-image: url(../img/exclamation_right.png);
}
.c-cta2.c-cta2--thin .lead::before {
    left: -30px;
    background-image: url(../img/exclamation_left.png);
}
.c-cta2 .img-sp {
    display: none;
}
.c-cta .cta2-sp-link {
    display: none;
}

@media screen and (max-width:1000px) {
    .c-cta2.c-cta2--thin .cnt {
        width: calc(386*0.1vw);
        margin-left: calc(464*0.12vw);
    }
    .c-cta2.c-cta2--thin .cnt a {
        width: calc(386*0.1vw);
    }
}

@media screen and (max-width: 768px) {
    .c-cta2 {
        width: 100%;
        height: auto;
        position: relative;
    }
    .c-cta2 .bg-img,
    .c-cta2 .cnt {
        display: none;
    }
    .c-cta2 .img-sp {
        display: block;
        width: 93.5%;
        height: auto;
        margin: 0 auto;
    }
    .c-cta2.c-cta2--thin .img-sp {
        width: 100%;
    }
    .c-cta2 .cta2-sp-link {
        display: block;
        width: 320px;
        height: 76px;
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
    }
    .c-cta2.c-cta2--thin {
        width: 100%;
    }
}

.p-overview {
    padding-top: 64px;
}
.section__inner small a {
    color: #222;
}
.table-spec a {
    color: blue;
}
.p-overview .pan {
    border: none;
    padding-bottom: 24px;
}
.p-overview .overview {
    border: none;
}
.p-overview .pan .sidetitle h1 {
    font-size: 5rem;
}
#sub .section__inner a {
    color: blue;
}

@media screen and (max-width:768px) {
    .p-overview .pan .sidetitle h1 {
        font-size: 5.5vw;
    }
}